petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSTrajectorySetUp

Sets up the internal data structures, e.g. stacks, for the later use of a TS trajectory.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSTrajectorySetUp(TSTrajectory tj,TS ts)

Collective on TS Many br

### Input Parameter

ts -the TS context obtained from TSCreate() Many br
tj -the TS trajectory context Many br

Many br

### Keywords

TS, setup, checkpoint

### See Also

TSSetSaveTrajectory(), TSTrajectoryCreate(), TSTrajectoryDestroy()

Level:advanced
Location:src/ts/interfacetraj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages